Jeremy_Clere_7804

SQL 2016 support

Discussion created by Jeremy_Clere_7804 on Apr 24, 2017
Nous avons comme version actuelle la V10, plus précisément la version 10.0.1+build.800.
Pourriez-vous nous dire si cette version supporte SQL Serveur 2016 ?
Merci


J'ai vérifié sur notre compatibility checker avec ce lien:
https://downloads.automic.com/tools/compatibility_matrix?compatibility-mode=component&offering_version_id=components&lifecycle_entity_id=1409143059253&component_id=1409731986667&version_id=1442910847485

La version 10 de l'Automation Engine fonctionnera seulement avec les version MS SQL Serveur  2008/2012/2014
Afin de pouvoir utiliser MS SQL Serveur 2016 vous devrez utiliser la version Automation Engine V11 au minimum.





Outcomes